Subject: Pine freeze ups with clarkson tcp

From: "Mark E. Crane" <[email-masked]>
Date: Thu, 29 Aug 1996 16:22:22 -0400

Hi Pinesters,

I'm connecting to Pine, which is running on a unix system through some 
ancient incarnation of novell netware running on a decrepit 286.

When I access Pine, it tends to freeze up after a while.

When I access Lynx, no freezing occurs.

We are using Clarkson TCP, and assorted other drivers and patches.

Anyone have an idea what the problem is?  Do you need more info, or is 
this a known bug?

I thank your gestaltian self in advance.

Mark Crane